body#home
{

}

@media screen and (max-width: 600px) {
 h1,
  h1.contentPageTitle,
  h2,
  h3,
  p
  {
   text-align : center; 
  }
}

@media screen and (min-width: 600px) {

body
{
padding-top: 124px;
}
  
}

ul
{
padding:0px 0px 0px 10px;
margin: 0px 0px 10px 15px;
}

ol
{
 list-style: decimal;
  padding:0px 0px 0px 10px;
margin: 0px 0px 10px 15px;
}

ol ol {
  list-style: lower-alpha;
}

ol ol ol {
  list-style: lower-roman;
}


ul li {
  padding: 0px 0px 0px 10px;
margin: 0px 0px 12px 0px;
  list-style: disc outside url("https://www.cml.co.nz/images/style/circle_icon.svg");
}

#header ul li,
#slideContainer ul,
#slideContainer ul li
{
  list-style: none;
 margin: 0;
  padding:0;
}

img{
max-width:100% !important;
height: auto !important;
}

@media screen and (max-width: 600px) {
  h1
  {
   text-align: center; 
  }
}
/*-------------------------------*/
.centerContainer {
width: 100%;
margin: 0 auto;
}
.centerContainerInner {
width: 94%;
margin: 0px 3% 0;
padding: 0;
}
@media screen and (min-width: 800px) {
.centerContainer {
width: 100%;
margin: 0 auto;
}
.centerContainerInner {
width: 94%;
margin: 0px 3% 0;
padding: 0;
}

}
/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width: 1040px) {
.centerContainer {
width: 1004px;
}
.centerContainerInner {
width: 984px;
margin: 0 10px;
padding: 0px 0px;
}
#header .centerContainerInner {
width: 984px;
margin: 0 10px;
padding: 0px 0px;
}

}

/*-------------------------------------*/

#header
{
position: relative;
    top:0;
    left:0;
    right:0;
    z-index: 1000;
  border-bottom : 1px solid #dbdbdb;
	 box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.3);
}
  

@media screen and (min-width: 600px) {

#header
{
position: fixed;
    top:0;
    left:0;
    right:0;
    z-index: 1000;
    	box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.2);
  border-bottom : 1px solid #dbdbdb;
}
  
}

.navigation-wrapper
{
  float: left;
  position: relative;
  width : 100%;
background: #fff;
}

@media screen and (min-width:500px) {

#header
{
height: auto;
}

}
@media screen and (min-width:900px) {

#header
{

}
  
#header.stuck,
#sectionNav.stuck
{
    
}
  
#sectionNav.stuck
{

}

}

/*-------------------------------------*/
a#logo
{
 float: left;
  width : 200px;
  margin: 15px 15px 15px 0px;
}

a#logo span
{
display: none;
}

@media screen and (min-width:500px) {

  a#logo
{
 float: left;
  width : auto;
  margin: 0px;
}
  
a#logo #icon
{    
margin:0;
}
  
a#logo 
{
display: inline-block;
width: 265px;
height: auto;
margin: 25px auto 20px;
transition: 0.2s all;
}

a#logo div
{
width: 100%; 
}
  
a#logo span
{
display: none;
}

}

@media screen and (min-width:740px) {
  
#header.stuck a#logo 
{

  }

}

/*----------------------------------------------------------*/

p#tagLine 
{
display: block;
float: left;
width : 100%;
opacity: 1;
text-indent: 10px;
margin: 0px 0px 0px 0px;
text-align: left;
font-size : 14px !important;
color: #03afef;
font-weight : bold;
text-decoration : none;
text-transform: uppercase;
background: #f7f7f7;
}

p#tagLine a
{
display : inline-block;
font-weight: 500;
color: #4d4e48;
text-decoration: none ;
text-align: left;
padding: 17px 0px 0px;
font-size: 14px !important;
margin-left : 6px;
font-family: 'Montserrat', sans-serif;
margin: 0px 0px 0px 0px;
}

p#tagLine a.loginButton
{
  float: right;
  display : inline-block;
  padding: 20px 10px 6px 0;
  margin: 0px 10px 10px 0px;
  font-weight : 600;
  text-decoration : none;
text-transform: uppercase;
  font-size: 14px !important;
color: #01afec;
font-family: 'Raleway';
float: right;
}

@media screen and (min-width:500px) {
  
p#tagLine
{
  float: right;
  opacity:1;
  margin: 0px 0px 0px 0px; 
  text-indent: 20px;
  }
  
}


@media screen and (min-width:700px) {
  p#tagLine
{
text-indent: 0px;
}
  p#tagLine a
{
    display : inline-block;
font-weight: 500;
color: #4d4e48;
text-decoration: none ;
  text-align: left;
    padding: 17px 0px 0px 10px;
font-size: 17px !important;
margin-left : 6px;
font-family: 'Montserrat', sans-serif;
    margin: 0px 0px 0px 0px;
}
  
  p#tagLine a.loginButton
{
      padding: 20px 10px 6px;
  margin: 0px 0px 10px 0px;
  float: none;
}
  
p#tagLine
{
  float: right;
    width: auto;
  opacity:1;
  margin: -5px 0px 0px 0px;
    background: none;
}
  


p#tagLine a.loginButton
{
  display : inline-block;
  padding: 25px 10px 6px;
  margin: 0px 0px 0px 30px;
  font-weight : 600;
  text-decoration : none;
text-transform: uppercase;
font-size: 14px !important;
color: #fff;
background : #01afec;
  box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
  transition: 0.2s all;
  position: relative;
  top :-1px;

}
  
  p#tagLine a.loginButton:hover
{
display : inline-block;
top: 3px;
background : #4d4e48;
}
  
p#tagLine a:hover
{

}
  
  
}


@media screen and (min-width:740px) {
    
  p#tagLine
{
  float: right;
    right: 0;
    position: absolute;
}
  
#header.stuck p#tagLine
{

}
}

@media screen and (min-width:940px) {
    
  p#tagLine
{
  float: right;
    position: relative;
}
  
#header.stuck p#tagLine
{

}
}

/*----------------------------------------------------------*/


#header .siteSearchContainer 
{
position: relative;
float: right;
width: auto;
margin: 25px 0px 15px 30px;
padding: 0;
  top: 0;
  right: 0;
background: none !important;
}

#header .siteSearchContainer span.searchLabel 
{
display: none;
}

#header .siteSearchContainer form#site_search_form
{
float: left;
position: relative;
margin: 0px 0px 0px 0px;
padding: 0;
width: 100%;
}

#header .siteSearchContainer input.siteSearchInput
{
  min-width: 200px;
border: 1px solid #ededed;
font-size: 15px;
width: 100%;
border-radius: 0px;
padding: 8px 10px 8px 10px;
margin: 0px 0px 0px 0px;
background: transparent;
color: #555659;
text-transform: none;
transition : 0.8s all;
position: relative;
z-index: 0;
  box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box
}

#header .siteSearchContainer input.siteSearchSubmit
{
position: absolute;
top: 7px;
right: 10px;
border-radius: 0;
width: 23px;
height: 21px;
cursor: pointer;
border: none;
color: #b2b2b2;
background: none;
transition: 0.3s all;
}

#header .siteSearchContainer input.siteSearchSubmit:hover
{
color: #01afec;
}

@media screen and (min-width:500px) {

}

@media screen and (min-width:740px) {
  
#header.stuck .siteSearchContainer
{

}
  
}

/*-------------------------------------*/
.menu-collapser{
height:48px;
padding:0 8px;
font-size:16px;
line-height:48px;
display: block;
  float: right;
margin: 20px 0px 0px 0px;
  background: none;
color: transparent;
}

ul.collapsed
{
  position: relative;
  top: 15px;
}

.collapse-button{
position:absolute;
right:8px;
top:50%;
width:40px;
padding:7px 10px;
font-size:14px;
text-align:center;
  z-index:100;
border-radius:2px;
}

.collapse-button:hover,
.collapse-button:focus{}
.collapse-button .icon-bar{
height:2px;
width:18px;
margin:2px 0;
border-radius:1px}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width: 738px) {
.menu-collapser{
  margin: 20px 0px 0px 0px;
}

  }

.headerNavigation
{
  position: absolute;
      top: 0;
      right: 0;
 margin: 8px 0px 8px 0px; 
}


/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width: 500px) {

.headerNavigation
{
      position: absolute;
      top: 0;
      right: 0;
 margin: 32px 0px 0px 0px; 
}

  
}

  /*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width: 1010px) {

.headerNavigation
{
      position: relative;
      top: 0;
      right: 0;
 margin: 32px 0px 0px 0px; 
}

  
}
  
.stuck .headerNavigation
{
 margin: 32px 0px 0px 0px; 
}

.headerNavigation > ul{}
.headerNavigation > ul li{}
.headerNavigation > ul:before,
.headerNavigation > ul:after{}
.headerNavigation > ul:after{}
.headerNavigation > ul.collapsed li{}
.headerNavigation > ul.collapsed li>ul{}
.headerNavigation > ul.collapsed li a{}
.headerNavigation > ul.collapsed li .sub-toggle{
height:34px
}

.headerNavigation > ul li{
float:left;
  border: none;
}

.headerNavigation > ul li ul{
margin:0;
  padding:0;
  width: 100%;
}

.headerNavigation > ul li ul li{
  width: 100%;
}
.headerNavigation > ul li ul li a{
font-size: 14px;

}
.headerNavigation > ul li ul li{}
.headerNavigation > ul li>ul{}
.headerNavigation > ul li>ul>li ul{}

.headerNavigation > ul li a,
.headerNavigation > ul li.has-submenu > a
{
padding:8px 15px;
font-size:14px;
font-weight:bold;
  color : #4d4e48;
  text-decoration: none;
  text-transform: uppercase;
}

.headerNavigation > ul li a span,
.headerNavigation > ul li.has-submenu > a span
{
 text-transform : lowercase; 
}

.headerNavigation > ul li ul li a,
.headerNavigation > ul li.has-submenu ul li > a
{
padding:8px 10px;
font-size:14px;
font-weight:normal;
}

.headerNavigation > ul li.has-submenu > a{
padding:8px 30px 8px 10px;
}

.headerNavigation > ul li a:hover{}

.headerNavigation > ul li .sub-toggle{
right:0;
top:0;
width:30px;
text-align:center;
}

.headerNavigation > ul li .sub-toggle:before{
margin-right:0em;
vertical-align:middle;
}

.headerNavigation > ul li .sub-toggle>i{
font-size:18px;
vertical-align:middle;
font-weight: bold;
font-size: 18px;
color: #696969;
transform: rotate(90deg);
}

.headerNavigation > ul>li{}
.headerNavigation > ul>li:first-child,
.headerNavigation > ul>li.has-submenu+li{}


.headerNavigation ul li ul{
  width: 100% ;
}

.headerNavigation ul li ul li{
  width: 100% ;
}

@media screen and (min-width:500px) {
  
  .headerNavigation ul li ul{
  width: 160px;
}

.headerNavigation ul li ul li{
  width: 160px;
}
  
}
/*-------------------------------------*/
/*-------------------------------------*/

/*-------------------------------------*/

.sy-list,
.sy-list li,
.sy-slide 
{
list-style: none !important;
margin: 0 !important;
padding: 0 !important;
}

.sy-controls,
.sy-pager
{
}

.moduleComponentContainerhomeBanners
{
float: left;
position: relative;
width: 100% !important;
height: 420px !important;
}

.moduleComponenthomeBanners,
.moduleComponentContainerhomeBanners 
{
width: 100% !important;
height: 420px !important;
background-position: center;
background-size: cover;
}

.moduleComponenthomeBanners .centerContainer
{
height: 420px !important;
}

.moduleComponenthomeBanners .centerContainerInner
{
height: 280px !important;
}

.moduleComponenthomeBanners .bannerHtmlContent
{
position: relative;
display: inline-block;
top: 50%;
width: 100%;
text-align: center;
-webkit-transform: translateY(-50%);
transform: translateY(-50%);+
  background: url(https://www.cml.co.nz/images/style/slide_panel_xlarge.png) top left no-repeat!important;
background-size: cover!important;
}

.moduleComponenthomeBanners .bannerHtmlContent p
{
  width: 70%;
font-size: 24px;
  text-align: left;

}

#home .moduleComponenthomeBanners .bannerHtmlContent p
{ width: 70%;
font-size: 24px;
color: ;
  text-shadow: none;
}

.moduleComponenthomeBanners .bannerHtmlContent
{
  position: absolute;
width: 100%;
  background: url(https://www.cml.co.nz/images/style/slide_panel_xlarge.png) top left no-repeat!important;
background-size: cover!important;
  text-align: left;
}

.moduleComponenthomeBanners h1,
.moduleComponenthomeBanners h2,
.moduleComponenthomeBanners h3,
.moduleComponenthomeBanners h4,
.moduleComponenthomeBanners p,
.moduleComponenthomeBanners a
{
color: #fff;
}

.moduleComponenthomeBanners a{

}

.moduleComponenthomeBanners p
{

}

.moduleComponenthomeBanners h1
{
display: inline-block;
background:#fff;
color: #01afec;
padding: 16px 0px 20px;
text-transform: uppercase;
font-size: 44px;
margin: 8px 0px;
}

@media screen and (min-width:750px) {

.moduleComponenthomeBanners .bannerHtmlContent p
{
font-size: 15px;
text-align: left;
margin-left:0px;
padding:0px 0px;
}

  
}

@media screen and (max-width:750px) {

.moduleComponenthomeBanners .bannerHtmlContent p
{
margin-left:40px!important;
padding:20px 0px!important;
}

  
}


@media screen and (min-width:740px) {

.moduleComponentContainerhomeBanners
{
float: left;
position: relative;
width: 100% !important;
height: 515px !important;
}

.moduleComponenthomeBanners,
.moduleComponentContainerhomeBanners 
{
width: 100% !important;
height: 515px !important;
background-position: center;
background-size: cover;
}

.moduleComponenthomeBanners .centerContainer
{
height: 515px !important;
}

.moduleComponenthomeBanners .centerContainerInner
{
height: 515px !important;
}

.moduleComponenthomeBanners .bannerHtmlContent
{top: 50%;width: 45%;background: url(https://www.cml.co.nz/images/style/slide_panel_xlarge3.png) top left no-repeat!important;background-size: cover!important;}

.moduleComponenthomeBanners .bannerHtmlContent p
{
font-size: 26px;
margin-left:0px;
padding:0px 0px;
}

#home .moduleComponenthomeBanners .bannerHtmlContent p
{
font-size: 26px;
font-weight: 500;  
text-shadow: none;
width: 100%;

}

.moduleComponenthomeBanners .bannerHtmlContent
{
right: auto;
  left: -30px;
  width : 465px;
  height : 125px;
  padding: 35px 45px 55px;
  background: url(https://www.cml.co.nz/images/style/slide_panel_xlarge.png) top left no-repeat;
background-size: 100% auto;
}

}

/*-------------------------------------*/

/*-------------------------------------*/

#homeContent,
#defaultContent
{
background: #fff;
padding: 0px 0px;
}

@media screen and (min-width:500px) {

}
@media screen and (min-width:740px) {

}

/*-------------------------------------*/

#pageEditorContent 
{
padding: 40px 0px 45px;
}


#home #pageEditorContent 
{
width: 100%;
padding: 55px 0%;
}

#pageEditorContent p
{

}


@media screen and (min-width:500px) {

}
@media screen and (min-width:740px) {

}

/*-------------------------------------*/
/*-------------------------------------*/

#footer  
{
  padding-top: 0px;
  border-top: none;
}

#footer div.fullWidthContainer
{
display: none;  
}

#footer ul li,
#footer ul
{
list-style: none;
line-height : 2;
}
#footer ul li ul li
{
list-style: none;
line-height : 1.4;
}

#footer ul li ul li a:before
{
  content: " - ";
  float:;
}


#footer h1,
#footer h2,
#footer h3,
#footer h4,
#footer p,
#footer a,
#footer ul,
#footer li
{
font-size: 15px;
margin:0;
padding:0;
color: #4d4e48;
text-decoration: none;
  transition: 0.5s all;
}

#footer li a.ourTerms
{
margin:40px 0 0 0;
color: #01afec;
}

#footer li a:hover
{
color: #01afec;
}


#footer li li a
{
font-size: 14px;
  font-weight: 500 !important;
  text-transform: none;
}

#footer p
{
margin: 15px 0px;
}

#footer h1,
#footer h2,
#footer h3,
#footer h4
{
font-size: 17px;
font-weight: bold;
text-transform: uppercase;
margin: 0px 0px 12px 0px;
}

#footer div:nth-child(1) a
{
 font-weight: bold; 
display: block;
    padding: 3px 0px;
}

#footer div:nth-child(2) ul li a.menu,
#footer div:nth-child(3) ul li a.menu,
#footer div:nth-child(4) ul li a.menu,
#footer div:nth-child(5) ul li a.menu
{
  display: block;
text-transform: uppercase; 
margin: 0px 0px;
font-size: 18px;
font-family: 'Palanquin';
font-weight: bold;

  color: #01afec;
  padding: 3px 0px;
}

#footer div h4
{
   color: #01afec; 
}

#footer div:nth-child(5) a
{
   display: inline-block;
   padding: 3px 0px;
  margin: 0px 0px;
}

#footer div:nth-child(2) ul li ul li a.menu,
#footer div:nth-child(3) ul li ul li a.menu,
#footer div:nth-child(4) ul li ul li a.menu,
#footer div:nth-child(5) ul li ul li a.menu
{
 text-transform: none; 
margin: 0px 0px;
font-size: 15px;
text-transform: none;
font-family: 'Palanquin';
font-weight: normal;
  color: #666666;
}

#footer div:nth-of-type(3) a
{
transition: 0.5s all;
opacity: 1;
}

#footer div:nth-of-type(3) a:hover
{
opacity: 0.5;
}
#footer ul li ul li a
{
  font-weight : 300;
}
@media screen and (min-width:500px) {

}
@media screen and (min-width:740px) {

#footer
{
padding-top: 50px;
}
  
#footer div.fullWidthContainer
{
display: block;  
}
  
}

/*-------------------------------------*/

.moduleComponentContainerfooterContactInformation
{

}

.moduleComponentfooterContactInformation 
{

}

.moduleComponentfooterContactInformation h2.bannerTitle
{

}

.moduleComponentfooterContactInformation .bannerHtmlContent 
{

}

.moduleComponentfooterContactInformation .bannerHtmlContent p
{

}

.moduleComponentfooterContactInformation .bannerHtmlContent a
{

}

@media screen and (min-width:500px) {

}
@media screen and (min-width:740px) {

}

/*-------------------------------------*/

/*-------------------------------------*/

p#copyright 
{
border-top: 1px solid #ccc;
margin: 50px 0px 10px;
padding: 9px 0px;
text-transform: uppercase;
 opacity: 0.5 !important ;
text-align : left;
}
p#copyright, 
p#copyright span, 
p#copyright a
{
  text-align : left !important;
}
#footer p span.floatRight 
{
float: none !important;  
}

#footer p#copyright a
{
display: inline;
text-transform: uppercase;
  font-weight: 300 !important;
}

p#copyright,
p#copyright span,
p#copyright a
{
color: #4d4e48;
text-align: left;
font-size: 12px !important;
}


@media screen and (min-width:500px) {

}
@media screen and (min-width:740px) {
  

  
#footer p#copyright span.floatRight 
{
float: right !important;  
}

.siteSafeLogo {
    display: inline-block;
    float: left;
    width: 63%;
}

}

/*-------------------------------------*/

#pageTitle h1.contentPageTitle
{
text-transform: uppercase;

font-size: 28px;
font-weight: 900;
text-align: center;
}

#footer p#copyright span.floatRight {
    float: left !important;
}

@media screen and (min-width:500px) {

#pageTitle h1.contentPageTitle
{
text-align: center;
}
}

@media screen and (min-width:840px) {
#footer p#copyright span.floatRight {
    float: right !important;
}
  
#pageTitle h1.contentPageTitle
{
text-align: left;
}
  
  p#copyright, 
p#copyright span, 
p#copyright a
{
  text-align : center !important;
}

}


/*-------------------------------------*/


@media screen and (min-width:500px) {

/* Document Library Styles */

.documentLibraryItem .title,
.documentLibraryItem .size,
.documentLibraryItem .icon,
.documentLibraryItem.heading,
.documentLibraryItem.heading .title,
.documentLibraryItem.heading .size,
.documentLibraryItem.heading .icon,
.documentLibraryItem .description
{
font-size: 15px;
}


}


/*-------------------------------------*/


.moduleComponentContaineraboutUsContent {}
.moduleComponentaboutUsContent  {}
.moduleComponentaboutUsContent .centerContainer {}

.moduleComponentaboutUsContent .centerContainerInner {}
.moduleComponentaboutUsContent .bannerImageContainer  {
float: left;
}
.moduleComponentaboutUsContent .bannerImageContainer img {}
.moduleComponentaboutUsContent .bannerHtmlContent {}

.moduleComponentaboutUsContent.moduleComponent48 .bannerHtmlContent,
.moduleComponentaboutUsContent.moduleComponent49 .bannerHtmlContent {
padding-left: 0 !important;
padding-right: 0 !important;
}
.moduleComponentaboutUsContent.moduleComponent49 {}
.moduleComponentaboutUsContent.moduleComponent50 {}

.moduleComponentaboutUsContent.moduleComponent48 .bannerImageContainer  {
display: none;
}


.moduleComponentaboutUsContent.moduleComponent50,
.moduleComponentaboutUsContent.moduleComponent51,
.moduleComponentaboutUsContent.moduleComponent52,
.moduleComponentaboutUsContent.moduleComponent53,
.moduleComponentaboutUsContent.moduleComponent54,
.moduleComponentaboutUsContent.moduleComponent55 { 
background: #f3f3f3;
padding: 20px 0px;
}

.moduleComponentaboutUsContent.moduleComponent51,
.moduleComponentaboutUsContent.moduleComponent53,
.moduleComponentaboutUsContent.moduleComponent55 { 
background: #fff;
}

.moduleComponentaboutUsContent.moduleComponent50 .bannerHtmlContent,
.moduleComponentaboutUsContent.moduleComponent51 .bannerHtmlContent,
.moduleComponentaboutUsContent.moduleComponent52 .bannerHtmlContent,
.moduleComponentaboutUsContent.moduleComponent53 .bannerHtmlContent,
.moduleComponentaboutUsContent.moduleComponent54 .bannerHtmlContent,
.moduleComponentaboutUsContent.moduleComponent55 .bannerHtmlContent {
width: 70%;
}

.moduleComponentaboutUsContent.moduleComponent56 {}
.moduleComponentaboutUsContent.moduleComponent57 {}


/*-------------------------------------------*/
/*-------------------------------*/

.navigation-wrapper
{
 margin: 0px 0px 0px 0px; 
}

#home .navigation-wrapper
{
 margin: 0px 0px 0px 0px; 
}

/*-------------------------------*/
/*-------------------------------*/

.moduleListingWrapperFeatures.standardModule 
{
  
}

.moduleListingWrapperFeatures.standardModule .centerContainer
{
  
}

.moduleListingWrapperFeatures.standardModule .centerContainerInner
{
  
}

#listingFeatures.standardModule
{
  
}

.listingItem.standardModule 
{
  float: none;
  position: relative;
overflow: hidden;
}

.listingItem.standardModule .moduleItemContent
{
  
}

.listingItem.standardModule h3.title
{
color: #000;
   font-size: 26px; 
}

.listingItem.standardModule h3.title a
{
position: relative;
  top: -3px;
color: #01afec;
  font-size: 18px;
  margin: 0px 0px 0px 15px;
}

.listingItem.standardModule h3.title i
{
  border: 1px solid #01afec;
  display: inline-block;
  width: 16px;
  height: 16px;
  font-size: 11px;
  border-radius: 100%;
  border-width:2px;
  text-align: center;
}

.listingItem.standardModule h3.title i:before
{
  position: relative;
  left: 0px !important;
  top: 1px !important;
}

.listingItem.standardModule h3.title a:after
{
content: "more info";
    margin-left: 8px;
}


.listingItem.standardModule h3.title.selected a:after
{
content: "less info";
}


.listingItem.standardModule h3.title.selected a i:before
{
content: "\f176";

}


.listingItem.standardModule h3.title.selected a
{

}

.listingItem.standardModule .content
{
  float: left;
  display: block;
  height: 0;
  opacity: 0;
  position: relative;
  transition: all 1.5s ease 0s;
  width: 100%;
  overflow: hidden;
}

.listingItem.standardModule .content.selected
{
  height: auto;
  opacity: 1;
  transition: all 1.5s ease 0s;
  overflow: visible;
}

.listingItem.standardModule h3.title:hover, 
.listingItem.standardModule h3.title.selected {
    background:  none;
    color: #000;
}
    
.listingItem.standardModule h3.title.selected {
}

.listingItem.standardModule h3.title:after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: rgba(255, 255, 255, 0) rgba(255, 255, 255, 0) rgba(255, 255, 255, 0) #fff;
    border-image: none;
    border-style: solid;
    border-width: 10px;
    content: " ";
    height: 0;
    left: 90%;
    margin-top: -10px;
    position: absolute;
    top: 50%;
    width: 0;
}

/*-------------------------------*/

  /*-------------------------------*/
  
.collapse-button {
    border-radius: 2px;
    font-size: 14px;
    padding: 7px 10px;
    position: absolute;
    right: 8px;
    text-align: center;
    top: 25px;
    width: 50px;
}
  
  
.collapse-button .icon-bar {
    border-radius: 1px;
    height: 2px;
    margin: 2px 0;
    width: 18px;
}
.collapse-button .icon-bar {
    background-color: #f5f5f5;
}
.collapse-button .icon-bar {
    background-color: #6d6968;
    border-radius: 1px;
    display: block;
    height: 3px;
    margin: 4px 0;
    width: 30px;
}
.collapse-button {
    background-color: #f7f7f7 ;
    color: #ffffff;
}

/*-------------------------------*/




/*-------------------------------*/


#back-top {
	position: fixed;
	bottom: 110px;
margin-left: 0;
right: 0;
left: auto;
	margin-right: 0px;
z-index: 6000;
display : none;
}
#back-top a {
	width: 108px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;

	text-transform: uppercase;
	text-decoration: none;
	color: #000;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;


}
#back-top a:hover {
	color: #000;
}
/* arrow icon (span tag) */
#back-top span {
	width: 50px;
	height: 50px;
	display: block;
	margin: 0px 0px 7px 30px;
	background: #80BA26 url(https://www.cml.co.nz/images/style/up-arrow.png) no-repeat center center;
	
  /* rounded corners */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;

-webkit-box-shadow: 0 0 8px #000;
-moz-box-shadow: 0 0 8px #000;

box-shadow: none;
}
#back-top a:hover span {
-webkit-box-shadow: inset 0 0 8px #000,  0 0 8px #000;
-moz-box-shadow: inset 0 0 8px #000,  0 0 8px #000;
box-shadow: inset 0 0 8px #000,  0 0 8px #000;
	background-color: #434343;
}
/*-------------------------------*/
  
  
/*-------------------------------*/

h2.servicesTitle
{
background: none;
color: #fff;
display: block;
margin: 100px auto 0px;
font-size: 20px; 
    font-weight: 500;
  text-align: center;
}

h2.servicesTitle span
{
  background: #01afec;
color: #fff;
  text-align: center;
  display : inline-block;
  padding: 0px ;
    width : 182px;
    height : 39px;
        line-height : 45px;
    background : url(https://www.cml.co.nz/images/style/slide_panel_small.png) top left no-repeat;
  margin: 0px 0px -1px 0px;
}

#moduleComponentservices 
{
margin:0px 0px 25px;
    padding: 9px 0px 11px;
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
}

#moduleComponentservices .componentItem 
{
float: left;
position : relative;
width: 50%;
text-align: center;
}

#moduleComponentservices .componentItem p.title
{

font-size: 14px;
}


#moduleComponentservices .componentItem p.title a
{
color:#4d4e48; 
text-transform: uppercase;
text-decoration: none;
    font-weight: 500;
    transition : 0.7s all;
}

.siteSafeLogo {
    display: inline-block;
    float: left;
    width: 67%;
    padding-top: 10px;
}

#siteSafe {
    display: inline-block;
    float: left;
    width: 25% !important;
    
}
  
@media screen and (min-width:500px) {
  
#moduleComponentservices .componentItem:hover p.title a
{
color:#01afec; 
}
    
        
#moduleComponentservices .componentItem 
{
float: left;
position : relative;
width: 50%;
text-align: center;
}
    
}
  
@media screen and (min-width:700px) {
  
    
#moduleComponentservices .componentItem 
{
float: left;
position : relative;
width: 16.66%;
text-align: center;
}
  
}
  
  
@media screen and (max-width:700px) {
  
  #moduleComponentservices #id32.componentItem:before,
  #moduleComponentservices #id33.componentItem:before,
  #moduleComponentservices #id34.componentItem:before,
  #moduleComponentservices #id35.componentItem:before,
  #moduleComponentservices #id36.componentItem:before,
  #moduleComponentservices #id37.componentItem:before,
  .moduleListingWrapperServices #listingServices #listingItem32 h2.title:before,
  .moduleListingWrapperServices #listingServices #listingItem33 h2.title:before,
  .moduleListingWrapperServices #listingServices #listingItem34 h2.title:before,
  .moduleListingWrapperServices #listingServices #listingItem35 h2.title:before,
  .moduleListingWrapperServices #listingServices #listingItem36 h2.title:before,
  .moduleListingWrapperServices #listingServices #listingItem37 h2.title:before
  {
    content: " ";
    width: 75px;
    height: 75px;
    display: block;
    margin: 25px auto 0px !important;
    background-size: 100% auto;
  background-repeat: no-repeat;
        transition: 0.5s all;
        float: none;
        position : relative;
  }
      
      #moduleComponentservices #id32.componentItem:before,
  #moduleComponentservices #id33.componentItem:before,
  #moduleComponentservices #id34.componentItem:before,
  #moduleComponentservices #id35.componentItem:before,
  #moduleComponentservices #id36.componentItem:before,
  #moduleComponentservices #id37.componentItem:before
  {
    content: " ";
    width: 75px;
    height: 75px;
    display: block;
    margin: 25px auto -30px !important;
    background-size: 100% auto;
  background-repeat: no-repeat;
        transition: 0.5s all;
        float: none;
        position : relative;
  }

    #siteSafe {
      display: block;
      float: none;
      margin: 0 auto;
  }

  .siteSafeLogo {
      display: block;
      float: none;
      width: 100%;
  }
  
    
}

@media screen and (max-width:380px) {
      #siteSafe {
      width: 50% !important;
  }
}

#moduleComponentservices #id32.componentItem:before,
#moduleComponentservices #id33.componentItem:before,
#moduleComponentservices #id34.componentItem:before,
#moduleComponentservices #id35.componentItem:before,
#moduleComponentservices #id36.componentItem:before,
#moduleComponentservices #id37.componentItem:before,
.moduleListingWrapperServices #listingServices #listingItem32 h2.title:before,
.moduleListingWrapperServices #listingServices #listingItem33 h2.title:before,
.moduleListingWrapperServices #listingServices #listingItem34 h2.title:before,
.moduleListingWrapperServices #listingServices #listingItem35 h2.title:before,
.moduleListingWrapperServices #listingServices #listingItem36 h2.title:before,
.moduleListingWrapperServices #listingServices #listingItem37 h2.title:before
{
  content: " ";
  width: 75px;
  height: 75px;
  display: block;
  margin: 25px auto 5px;
  background-size: 100% auto;
background-repeat: no-repeat;
}
    
    #moduleComponentservices #id32.componentItem:before,
#moduleComponentservices #id33.componentItem:before,
#moduleComponentservices #id34.componentItem:before,
#moduleComponentservices #id35.componentItem:before,
#moduleComponentservices #id36.componentItem:before,
#moduleComponentservices #id37.componentItem:before
{
  content: " ";
  width: 75px;
  height: 75px;
  display: block;
  margin: 25px auto -30px;
  background-size: 100% auto;
background-repeat: no-repeat;
      transition: 0.5s all;
}
    
@media screen and (min-width:500px) {
    
#moduleComponentservices #id32.componentItem:hover:before,
#moduleComponentservices #id33.componentItem:hover:before,
#moduleComponentservices #id34.componentItem:hover:before,
#moduleComponentservices #id35.componentItem:hover:before,
#moduleComponentservices #id36.componentItem:hover:before,
#moduleComponentservices #id37.componentItem:hover:before
{

      margin: 20px auto -25px;
    }
      
    }

#moduleComponentservices #id32.componentItem:before,
.moduleListingWrapperServices #listingServices #listingItem32 h2.title:before
{
   width: 50px;
  background-image: url(https://www.cml.co.nz/images/style/icon_design.png);
} 
#moduleComponentservices #id33.componentItem:before,
.moduleListingWrapperServices #listingServices #listingItem33 h2.title:before
{
   width: 50px;
  background-image: url(https://www.cml.co.nz/images/style/icon_build.png);
}
#moduleComponentservices #id34.componentItem:before,
.moduleListingWrapperServices #listingServices #listingItem34 h2.title:before

{
   width: 50px;
  background-image: url(https://www.cml.co.nz/images/style/icon_reinstatement.png);
}
#moduleComponentservices #id35.componentItem:before,
.moduleListingWrapperServices #listingServices #listingItem35 h2.title:before

{
   width: 40px;
  background-image: url(https://www.cml.co.nz/images/style/icon_repairs.png);
}
#moduleComponentservices #id36.componentItem:before,
.moduleListingWrapperServices #listingServices #listingItem36 h2.title:before

{
  width: 30px;
  background-image: url(https://www.cml.co.nz/images/style/icon_maintenance.png);
}

#moduleComponentservices #id37.componentItem:before,
.moduleListingWrapperServices #listingServices #listingItem37 h2.title:before

{
  width: 35px;
  background-image: url(https://www.cml.co.nz/images/style/icon_safety_systems.png);
}


    
/*-------------------------------*/
    
.moduleListingWrapperServices 
{
      margin : 0px 0px 0px 0px;
}
    
.moduleListingWrapperServices .centerContainer
{
      
}
    
.moduleListingWrapperServices .centerContainerInner
{
      
}
    
.moduleListingWrapperServices #pageSource 
{
 padding: 45px 0px 50px 0px;
}
    
.moduleListingWrapperServices #pageSource p
{

}
        
.contact-us #pageSource p
{
font-size: 16px;
}
    
.moduleListingWrapperServices #listingServices 
{
      
}
    
.moduleListingWrapperServices #listingServices .listingItem:nth-of-type(odd)
{
      background: #e4e5e4;
  box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.1);
}
        
.moduleListingWrapperServices #listingServices .listingItem:nth-of-type(even)
{
      background: none;
}
  
.moduleListingWrapperServices #listingServices .listingItem
{
padding: 45px 0px 55px;
  border: none;
}

.moduleListingWrapperServices #listingServices .listingItem .moduleItemContent
{
width : 100%;
margin : 0 0 0 0%;
}

.moduleListingWrapperServices #listingServices .listingItem h2.title:before,
.moduleListingWrapperServices #listingServices .listingItem h2.title:before,
.moduleListingWrapperServices #listingServices .listingItem h2.title:before,
.moduleListingWrapperServices #listingServices .listingItem h2.title:before,
.moduleListingWrapperServices #listingServices .listingItem h2.title:before,
.moduleListingWrapperServices #listingServices .listingItem h2.title:before
{
  left:0px;
}

@media screen and (min-width:700px) {
  
.moduleListingWrapperServices #listingServices .listingItem .moduleItemContent
{
width : 73.5%;
margin : 0 0 0 20%;
}
    
}
    
.moduleListingWrapperServices #listingServices .listingItem h2.title
{
      
}

.moduleListingWrapperServices #listingServices .listingItem h2.title:before,
.moduleListingWrapperServices #listingServices .listingItem h2.title:before,
.moduleListingWrapperServices #listingServices .listingItem h2.title:before,
.moduleListingWrapperServices #listingServices .listingItem h2.title:before,
.moduleListingWrapperServices #listingServices .listingItem h2.title:before,
.moduleListingWrapperServices #listingServices .listingItem h2.title:before
{
  content: " ";
  width: 85px;
  height: 85px;
  display: block;
  margin: 25px auto 5px;
  position : absolute;
  top: 0;
  left: 85px;
}

.moduleListingWrapperServices #listingServices #listingItem32 h2.title:before
{
   width: 70px;
}
.moduleListingWrapperServices #listingServices #listingItem33 h2.title:before
{
   width: 70px;
}
.moduleListingWrapperServices #listingServices #listingItem34 h2.title:before

{
   width: 70px;
 }
.moduleListingWrapperServices #listingServices #listingItem35 h2.title:before

{
   width: 55px;
}
.moduleListingWrapperServices #listingServices #listingItem36 h2.title:before

{
  width: 45px;
}

.moduleListingWrapperServices #listingServices #listingItem37 h2.title:before

{
  width: 50px;
}


 @media screen and (max-width:900px) {
 
  
.moduleListingWrapperServices #listingServices #listingItem32 h2.title:before,
.moduleListingWrapperServices #listingServices #listingItem33 h2.title:before,
.moduleListingWrapperServices #listingServices #listingItem34 h2.title:before,
.moduleListingWrapperServices #listingServices #listingItem35 h2.title:before,
.moduleListingWrapperServices #listingServices #listingItem36 h2.title:before,
.moduleListingWrapperServices #listingServices #listingItem37 h2.title:before

{

        left :40px;
   
}
  
}


 @media screen and (max-width:700px) {
 
  
.moduleListingWrapperServices #listingServices #listingItem32 h2.title:before,
.moduleListingWrapperServices #listingServices #listingItem33 h2.title:before,
.moduleListingWrapperServices #listingServices #listingItem34 h2.title:before,
.moduleListingWrapperServices #listingServices #listingItem35 h2.title:before,
.moduleListingWrapperServices #listingServices #listingItem36 h2.title:before,
.moduleListingWrapperServices #listingServices #listingItem37 h2.title:before

{
position: relative;
    top: auto;
        left :auto;
        margin: 0;
}
  
}

.moduleListingWrapperServices #listingServices .listingItem p
{
      
}
    
.moduleListingWrapperServices #listingServices .listingItem p strong
{
      
}
    
.blueCallout
{ 
  display: inline-block;
  float : none;
  position : relative;
  width: 312px;
  height: 108px;
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  font-size : 24px;
  margin : 20px;
    top: 0px;
  text-decoration: none;
  transition : 0.5s all;
  background : url(https://www.cml.co.nz/images/style/slide_panel_mid_solid.png) top left no-repeat;
}

.services .blueCallout,
.for-insurance .blueCallout
{ 
  height: 83px;
  width: 90%;
  background-size: 100% auto;
  margin: 0px 0px 10px 0px;
  padding: 25px 0px 0px 15px;
}

@media screen and (max-width:700px) {

.for-insurance .blueCallout
{ 
display: none;
}
}

@media screen and (min-width:500px) {
  
  .services .blueCallout,
.for-insurance .blueCallout
{ 
  width: 312px;
  height: 78px;
  background-size : 100% auto;
  margin : 0px 0px 10px 0px;
  padding: 25px 0px 0px 30px;
}
  
}

@media screen and (min-width:740px) {
  
    
.blueCallout
{ 
  display: inline-block;
  float : right;
  position : relative;
  width: 312px;
  height: 108px;
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  font-size : 24px;
  margin : 20px;
    top: 0px;
  text-decoration: none;
  transition : 0.5s all;
  background : url(https://www.cml.co.nz/images/style/slide_panel_mid_solid.png) top left no-repeat;
}
.blueCallout:hover
{
  top: 10px;
  text-decoration: none;
}

.services .blueCallout
{ 
  height: 83px;
  margin: -40px 0px 10px 20px;
  padding: 25px 0px 0px 36px;
  width: 250px;
}

.for-insurance .blueCallout
{ 
  height: 63px;
  margin : -40px 0px 10px 20px;
padding: 35px 0px 0px 0px;
}
  
}
  
/*-------------------------------*/

#pageSource p,
#moduleComponent48 p
{
 font-size: 18px; 
}
/*-------------------------------*/

.moduleComponentContainer 
{
   margin : 20px 0px 0px 0px;
  overflow: ;
}

.moduleComponentContainer .moduleComponent
{
  padding : 0px 0px;
}


.moduleComponentContainer .centerContainer
{
  
}

.moduleComponentContainer .centerContainerInner
{
  
}

.moduleComponentContainer .bannerHtmlContent
{

}

.moduleComponentContainer .moduleComponent.hasImage
{
  margin : 30px 0px 0px;
  padding : 0px 0px;
}
.moduleComponentContainer .moduleComponent.hasImage p,
.moduleComponentContainer .moduleComponent.hasImage .bannerHtmlContent p
{
color: #4d4e48;
  font-weight :100 !important;
}

@media screen and (min-width:650px) {

.moduleComponentContainer .moduleComponent.hasImage
{
  margin : 30px 0px 30px;
  padding : 0px 0px;
}
        
.moduleComponentContainer .moduleComponent.hasImage p,
.moduleComponentContainer .moduleComponent.hasImage .bannerHtmlContent p
{
color: #fff;
font-weight :500 !important;
}
        
}
      
.moduleComponentContainer .moduleComponent.hasImage .bannerHtmlContent
{
  position : relative;
  top: 0px;
  right :0px;
display: inline-block;
  width: 100%;
  height: auto;
  padding: 0%;
  text-transform: none;
  color: #01afec;
  text-align: left;
  font-size : 24px;
  margin : 0px;
  text-decoration: none;
  transition : 0.5s all;
  background : none;
  background-size: 100% auto;
}
@media screen and (min-width:650px) {
  
    .moduleComponentContainer .moduleComponent.hasImage .bannerHtmlContent
{
              position : absolute;
            top: 40px;
  right :20px;
              width: 350px;
             background : url(https://www.cml.co.nz/images/style/slide_panel_large.png) top left no-repeat;
  background-size: 100% auto;  
            padding: 30px 65px 30px 45px;
              color: #fff;
             height: 155px;
  }
  
}
@media screen and (min-width:1100px) {
	  .moduleComponentContainer .moduleComponent.hasImage .bannerHtmlContent
	{
	              position : absolute;
	  top: 40px;
	  right :-47px;
	                    width: 360px;
	              background : url(https://www.cml.co.nz/images/style/slide_panel_large.png) top left no-repeat;
	  }
}

.moduleComponentContainer .moduleComponent.hasImage .bannerHtmlContent p
{
margin: 23px 0px;
  font-weight :500;
}

.for-commercial #moduleComponent39 .bannerHtmlContent > p {
    margin: 10px 0 !important;
}

.moduleComponentContainer h2.bannerTitle
{
  
}

 .moduleComponentContainer #moduleComponent38 p,
      .moduleComponentContainer #moduleComponent44 p,
 
      .moduleComponentContainer #moduleComponent43 p
{
  font-size : 18px;
}

.moduleComponentContainer #moduleComponent44 p
{
margin-top: 23px;
}

	
/*-------------------------------*/

.moduleComponentContainerwhyCml
{
 margin-top: 20px; 
}

#greyBackground
{
width : 100%;
padding: 45px 0px;
margin: 55px 0px 0px;
background: #e4e5e4 url(https://www.cml.co.nz/images/style/grey_background.png) top center no-repeat;
}

@media screen and (min-width:740px) {
   
#greyBackground 
{
  width : 100%;
  padding: 0px 0%;
}
   
#greyBackground .bannerHtmlContent
{
  width : 70%;
  padding: 65px 15%;
border-top: 1px solid #d1d2d0;
  }
  
  #greyBackground .moduleComponent:first-child .bannerHtmlContent
{
border-top: none;
  }


}

/*-------------------------------*/
#moduleComponent42 ul li,
#moduleComponent42 ul
{
 overflow: visible !important; 
}
#moduleComponent42 ul li:nth-of-type(1):before,
#moduleComponent42 ul li:nth-of-type(2):before,
#moduleComponent42 ul li:nth-of-type(3):before,
#moduleComponent42 ul li:nth-of-type(4):before,
#moduleComponent42 ul li:nth-of-type(5):before,
#moduleComponent42 ul li:nth-of-type(6):before,
#moduleComponent42 ul li:nth-of-type(7):before,
#moduleComponent42 ul li:nth-of-type(8):before
{
 content: " ";
  display : inline-block;
  float : left;
  position : relative;
  top: -15px;
  width :40px;
  height: 50px;
margin: 0px 10px 0 0;
  background-repeat: no-repeat;
  background-size : 100% auto;
}

#moduleComponent42 ul li
{
 margin: 18px 0; 
}

#moduleComponent42 ul li:nth-of-type(1):before
{
  background-image: url(https://www.cml.co.nz/images/style/icon_basket.png);
}

#moduleComponent42 ul li:nth-of-type(2):before
{

  background-image: url(https://www.cml.co.nz/images/style/icon_bulb.png);
}

#moduleComponent42 ul li:nth-of-type(3):before
{
  width : 60px;
  background-image: url(https://www.cml.co.nz/images/style/icon_tag.png);
}

#moduleComponent42 ul li:nth-of-type(4):before
{
  width : 30px;
  background-image: url(https://www.cml.co.nz/images/style/icon_barrel.png);
}

#moduleComponent42 ul li:nth-of-type(5):before
{
   width : 55px;
  top: -5px;
  background-image: url(https://www.cml.co.nz/images/style/icon_truck.png);
}

#moduleComponent42 ul li:nth-of-type(6):before
{
  width: 42px;
  background-image: url(https://www.cml.co.nz/images/style/icon_building.png);
}

#moduleComponent42 ul li:nth-of-type(7):before
{
  background-image: url(https://www.cml.co.nz/images/style/commercial-waste.png);
  width: 50px;
}

#moduleComponent42 ul li:nth-of-type(8):before
{
  background-image: url(https://www.cml.co.nz/images/style/icon_houses.png);
  width: 50px;
}
/*-------------------------------*/
  
  .innerLoginContainer

  {
    float: none;
    width: 100%;
   margin : 0 auto; 
  }
  .client-login h1.contentPageTitle
  {
    text-align: center;
  }

@media screen and (min-width:500px) {
 
    .innerLoginContainer
  {
    width: 80%;
  }
}

@media screen and (min-width:740px) {
      .innerLoginContainer
  {
    width: 60%;
  }
}

@media screen and (min-width:940px) {
      .innerLoginContainer
  {
    width: 46%;
  }
}
  
  /*-------------------------------*/
      img.googleMap
      {
        float:none; height:auto !important; width:100% !important;
          display:block;
        margin: 10px 0px 35px ;
      }
        
      
      @media screen and (min-width:500px) {
img.googleMap
      {
        float:right;
          height:204px;
          width:50% !important;
          display:block;
        margin: 10px 0px 35px 20px;
      }
        
      }
      @media screen and (min-width:650px) {
img.googleMap
      {
        float:right;
          height:204px;
          width:50% !important;
          display:block;
        margin: 10px 0px 35px 20px;
      }
        
      }
/*-------------------------------*/
      
      .pageAnchor
      {
       position: absolute;
        top :-120px;
      }
/*-------------------------------*/
      
.password-reminder .fsub.reset
      {
       display : none; 
      }
      
  
@media screen and (min-width:740px) {
  
.password-reminder  #emailForm  .fsub
      {
        float: right !important;

      }
        
    .password-reminder #emailForm .required
    {
     display: none; 
    }
      
       .password-reminder #emailForm input
    {
        margin : 10px 0px;
    }
    
    
    .password-reminder  h1
    {
     text-align : center; 
    }
    
.password-reminder   #emailForm
  {
   margin: 0 25%;
    width : 42%;
  }
      
}
      
/*-------------------------------*/

#loginForm,
#loginForm table
{
 width : 100%; 
}

#controls
{
  padding-top:15px;
  padding-left: 30px;
}

#controls a
{
      display: inline-block;
      padding: 9px 10px 6px;
      /* margin: 0px 0px 0px 30px; */
      font-weight: 600;
      text-decoration: none;
      text-transform: uppercase;
      font-size: 14px !important;
      color: #fff;
      background: #01afec;
      box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
      transition: 0.2s all;
      position: relative;
      /* top: -1px; */
}

#leads,#jobs
{
  padding-top:0px;
}

.portal #pageEditorContent
{
 padding-top:10px;
}
.portal td
{
  line-height:2;
}
.portal .notes
{

  width: 100%;
  padding:10px 5px;
  margin-bottom:15px

}
@media screen and (min-width:1050px)
{
.portal .notes
{
  margin-left: 105px;
  width: 812px;
  

}
}